	SUBROUTINE INIT
C
C	--INIT ROUTINE FOR WEEKLY
C
	OPEN(UNIT=22,FILE='WEKREP',ACCESS='SEQOUT')
30	format(1x,30x,'Boss System Weekly Report',//)
10	format(1x,12x,'Logins',5x,'% Lost',4x,'% Idle',6x,'% Ovrhd'
	1,7x,'% User',8x,'Max',4x,'Ave',3x,'Max',3x,'Systm',2x
	2,'HrdWr',2x,'Ave',3x,'Ave',2x,'Ave',3x,'Ave')
20	format(1x,10x,'Min Ave Max',2x,'Ave Max',2x,'Min Ave Max'
	1,2x,'Min Ave Max',2x,'Min Ave Max',2x,'Swap IO',2x
	2,'Resp',2x,'Resp',2x,'Crash',2x,'Errs',2x,'JbSz'
	3,2x,'CtSw',2x,'UUO',2x,'WdCl',/)
	WRITE(22,30)
	WRITE(22,10) ; WRITE(22,20)
	RETURN
	END

